[riot-notifications] [RIOT-OS/RIOT] gnrc_minimal on nRF52DK do not work anymore (#11091)

Philipp notifications at github.com
Wed Mar 6 02:30:48 CET 2019


@PeterKietzmann I looked more into the topic and I have to say that I also would prefer NimBLE with the IPSP service. NimBLE does not support the IPSP service at the moment. I have seen that some people are currently working on the nrf52840 ieee802.15.4 driver. Which is really nice and removes the overhead of Bluetooth. On the other side Bluetooth >= 4.2 is still used a lot. So it would be still worth it to invest the time to implement 6LoWPAN on it. Maybe this issue is a nice reminder to remove the support for the proprietary nordic library and move completly to nimBLE.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/issues/11091#issuecomment-469929227
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190305/d6f284db/attachment.html>


More information about the notifications mailing list